Talk:Installation/Debian/Wheezy

From diaspora* project wiki
< Talk:Installation
Revision as of 23:18, 13 July 2013 by DeusFigendi (talk | contribs) (Had some problems, these are solutions that helped me....)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Troubleshooting:

ERROR: Gem bundler is not installed, run `gem install bundler` first.

gem install bundler

libxml2 is missing. please visit http://nokogiri.org/tutorials/installing_nokogiri.html for help with installing dependencies.

sudo apt-get install libxslt-dev libxml2-dev

Can't install RMagick 2.13.2. Can't find Magick-config

  • sudo apt-get install librmagick-ruby
  • sudo apt-get install graphicsmagick-libmagick-dev-compat

Can't install RMagick 2.13.2. Can't find MagickWand.h.

sudo apt-get install libmagickwand-dev